Bug 811584 - need man page for edit-node script
need man page for edit-node script
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Joey Boggs
:
Depends On:
Blocks: 811585 848991 928595
  Show dependency treegraph
 
Reported: 2012-04-11 09:22 EDT by Mike Burns
Modified: 2016-04-26 13:43 EDT (History)
8 users (show)

See Also:
Fixed In Version: 2.5.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 811585 (view as bug list)
Environment:
Last Closed: 2012-08-09 07:47:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Burns 2012-04-11 09:22:52 EDT
Description of problem:
there is no man page currently for the edit-node script.  We need to add one

Version-Release number of selected component (if applicable):
2.3.0

How reproducible:
always

Steps to Reproduce:
1.man edit-node
Comment 1 Joey Boggs 2012-07-13 09:49:12 EDT
http://gerrit.ovirt.org/#/c/6222/

Note You need to log in before you can comment on or make changes to this bug.